Hacking Gateway and Firmware 8.1.0

Cha0tic

Well-Known Member
OP
Member
Joined
Mar 14, 2013
Messages
711
Trophies
0
Age
29
XP
1,561
Country
United States
Hello everyone question I have a 3DS with 8.1.0-19U
I know gateway is compatible but I seen with 9.2 you need to use OOT of time to hack it with gateway.

What is the process for this firmware?
 

Cha0tic

Well-Known Member
OP
Member
Joined
Mar 14, 2013
Messages
711
Trophies
0
Age
29
XP
1,561
Country
United States
You need 9.2 or below, on the New 3DS only.

For your 3DS you'll need to use the web exploit.


My current DS is a old flame red ds on 9.5 I'm sure gateway doesn't work on that.
But this other ds I have is 8.1.0 I read somewhere using the web exploit to downgrade to 4.5 then run gateway via blue card?
Can someone explain this process better to me?
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    ZeroT21 @ ZeroT21: That's what i tell my cat as punishment